Add tooltip on Permissions report matrix
2017-01-09 03:26 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version: 3.4.0

Resolution: Fixed

Description

Tooltips are added on Workflow screen by #12598.

There are another large matrix table, Permission report. | think also Permission report should have a tooltip on each cell for usability

and consistency.

@ ™ Permissions report - Roles -+ %
= C' @ redmine-trunk.dev/roles/permissions
» Copy issues
» Manage issue relations
« Manage subtasks
# 5Set issues public or private
» Set own issues public or private
» Add notes
o Edit notes
» Edit own notes
# View private notes

Add notes (Reporter)

k

Related issues:

Related to Redmine - Feature #12598: Add tooltip on Workflow matrix for helpi...

Related to Redmine - Feature #24790: Add tooltip on trackers summary matrix

Closed
Closed

Associated revisions

Revision 16202 - 2017-01-15 17:22 - Jean-Philippe Lang
Add tooltip on Permissions report matrix (#24780).

Patch by Go MAEDA.

History

#1 - 2017-01-09 03:27 - Go MAEDA

- Related to Feature #12598: Add tooltip on Workflow matrix for helping in big ones added

#2 - 2017-01-10 02:11 - Go MAEDA
- Related to Feature #24790: Add tooltip on trackers summary matrix added

#3 - 2017-01-15 17:22 - Jean-Philippe Lang
- Status changed from New to Closed
- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.
